apiVersion: v1
kind: Secret
metadata:
    name: global-backup-secret
type: Opaque
stringData:
    secret: ENC[AES256_GCM,data:LJiqIJpjWRzdA4GisofguMQ3b/cQBm6EJ/hHW7ke6w==,iv:yyi8ArJWXz8HNxIho1lU5GTcNNNyBSbGvwjUpVAnVAM=,tag:bvszz+aY0Itzphq8Z1TKKQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA4Q0lVQnp4WWlyRkdwNDYz
            OVFEcXpoK1ZYb3lhMEJESzFLaU1MU1oyTHg0ClhSK3VDMzQ5bm9vaXlvSjVJS0Fj
            eHFiUlFWekVMTkp2SjVZVTZUWGhwTFEKLS0tIFRWN3hjamhvZ0hlYmllWmxtdi9r
            Uk9FZVZJYTZXUVpxM2h0bWIyeThXMFkKoYMZOvGto29caaZy7rvCHwkE/7BMJfgU
            F3pbpmqsb1PGyoZyv0iE0J07+G5Xys6/3xFx2dBmbK+SLPGoJad0Dg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-10-10T19:02:53Z"
    mac: ENC[AES256_GCM,data:LbBZoZ9/ksaMgPCtRVXvvamRw6Cu7uLxDbOCdMdaaIZj53QV1/fVjIUZsncWtxi5UHDz2NNEg/+b5tQcCdsnQUiU5NdqdC/04D69lLUosYINc6Bz7z8AAmzJQT9wp09KeS6cH9TtNOummR3XzWmzsZFTAqxK094gkquLctQRcEM=,iv:xPgrT8EpkVdUpBeb7X8Z+V4uOVZWR/tqKsR62e2MamE=,tag:+0c5cpENIjaxko71uP8F5g==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
